Browsing Finnish translation

Don't show this notice anymore
Before translating, be sure to go through Launchpad Translators instructions and Finnish guidelines.
110 of 1329 results
1.
Nicotine+ is a Soulseek client.
Usage: nicotine [OPTION]...
-c file, --config=file Use non-default configuration file
-p dir, --plugins=dir Use non-default directory for plugins
-t, --enable-trayicon Enable the tray icon
-d, --disable-trayicon Disable the tray icon
-h, --help Show help and exit
-s, --hidden Start the program hidden so only the tray icon is shown
-b ip, --bindip=ip Bind sockets to the given IP (useful for VPN)
-l port, --port=port Listen on the given port. Overrides the portrange configuration
-v, --version Display version and exit
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
(no translation yet)
Located in nicotine:38
2.
You're using an unsupported version of Python (%s).
You should install Python 3.5 or newer.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
(no translation yet)
Located in nicotine:59
3.
Cannot find %s, please install it.
(no translation yet)
Located in nicotine:66
4.
You're using an unsupported version of GTK (%s).
You should install GTK 3.0 or newer.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
(no translation yet)
Located in nicotine:71
5.
Cannot import the Gtk module. Bad install of the python-gobject module?
(no translation yet)
Located in nicotine:77
6.
Cannot find %(option1)s or %(option2)s, please install either one.
(no translation yet)
Located in nicotine:82 pynicotine/shares.py:57
7.
Can not find Nicotine+ modules.
Perhaps they're installed in a directory which is not
in an interpreter's module search path.
(there could be a version mismatch between
what version of python was used to build the Nicotine
binary package and what you try to run Nicotine+ with).
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
(no translation yet)
Located in nicotine:89
8.
Nicotine+ version %s
(no translation yet)
Located in nicotine:102
9.
Cannot find the pynicotine.utils module.
(no translation yet)
Located in nicotine:105
10.
Errors occured while trying to change process name:
(no translation yet)
Located in nicotine:137
110 of 1329 results

This translation is managed by Launchpad Finnish Translators, assigned by Launchpad Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: MrAuer.